prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=@PC_EXEC_PREFIX@
libdir=@PC_LIB_DIR@
includedir=@PC_INCLUDE_DIR@

Name: @PROJECT_NAME@
Description: @PROJECT_NAME@ is a collection of functions used by some games for the Trinity Desktop Environment.
URL: https://mirror.git.trinitydesktop.org/gitea/TDE/tdegames
Requires: tdelibs
Version: 1.2.0
Libs: -L${libdir} -ltdegames
Cflags: -I${includedir}
